-- 基础信息
base_info = {
	group_id = 133102801
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 801001, gadget_id = 70500000, pos = { x = 1170.822, y = 185.022, z = 550.091 }, rot = { x = 8.907, y = 339.740, z = 6.411 }, level = 19, point_type = 1002, area_id = 5 },
	{ config_id = 801002, gadget_id = 70500000, pos = { x = 1159.366, y = 184.975, z = 541.653 }, rot = { x = 15.125, y = 0.000, z = 333.183 }, level = 19, point_type = 1002, area_id = 5 },
	{ config_id = 801003, gadget_id = 70290016, pos = { x = 1365.541, y = 159.632, z = -285.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801004, gadget_id = 70500000, pos = { x = 1168.647, y = 185.581, z = 525.004 }, rot = { x = 20.217, y = 0.000, z = 355.213 }, level = 19, point_type = 1002, area_id = 5 },
	{ config_id = 801005, gadget_id = 70500000, pos = { x = 1161.623, y = 184.271, z = 553.089 }, rot = { x = 321.292, y = 17.646, z = 0.001 }, level = 19, point_type = 1002, area_id = 5 },
	{ config_id = 801006, gadget_id = 70290009, pos = { x = 1615.167, y = 312.659, z = 410.127 }, rot = { x = 0.000, y = 41.035, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 801007, gadget_id = 70290009, pos = { x = 1618.522, y = 313.413, z = 408.646 }, rot = { x = 0.000, y = 215.855, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 801008, gadget_id = 70500000, pos = { x = 1161.268, y = 184.499, z = 551.743 }, rot = { x = 0.000, y = 329.876, z = 0.000 }, level = 19, point_type = 1002, area_id = 5 },
	{ config_id = 801009, gadget_id = 70500000, pos = { x = 1182.960, y = 184.529, z = 546.474 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 1002, area_id = 5 },
	{ config_id = 801010, gadget_id = 70500000, pos = { x = 1164.327, y = 184.496, z = 532.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 1002, area_id = 5 },
	{ config_id = 801011, gadget_id = 70500000, pos = { x = 1365.541, y = 159.632, z = -285.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3010, owner = 801003, area_id = 5 },
	{ config_id = 801015, gadget_id = 70290008, pos = { x = 1522.276, y = 199.857, z = 231.611 }, rot = { x = 352.029, y = 359.627, z = 5.356 }, level = 16, area_id = 5 },
	{ config_id = 801017, gadget_id = 70500000, pos = { x = 1522.276, y = 199.857, z = 231.611 }, rot = { x = 352.029, y = 359.627, z = 5.356 }, level = 16, point_type = 3008, owner = 801015, area_id = 5 },
	{ config_id = 801019, gadget_id = 70290008, pos = { x = 1192.774, y = 199.833, z = 476.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 801025, gadget_id = 70290016, pos = { x = 1364.883, y = 159.583, z = -282.735 }, rot = { x = 0.000, y = 316.594, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801026, gadget_id = 70500000, pos = { x = 1364.883, y = 159.583, z = -282.735 }, rot = { x = 0.000, y = 316.595, z = 0.000 }, level = 16, point_type = 3010, owner = 801025, area_id = 5 },
	{ config_id = 801029, gadget_id = 70500000, pos = { x = 1564.595, y = 218.750, z = 203.193 }, rot = { x = 359.268, y = 11.583, z = 3.566 }, level = 16, point_type = 1002, area_id = 5 },
	{ config_id = 801030, gadget_id = 70500000, pos = { x = 1564.171, y = 218.723, z = 205.560 }, rot = { x = 7.002, y = 78.516, z = 15.830 }, level = 16, point_type = 1002, area_id = 5 },
	{ config_id = 801032, gadget_id = 70290009, pos = { x = 1198.251, y = 200.352, z = 489.686 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 801039, gadget_id = 70290016, pos = { x = 1383.479, y = 160.873, z = -219.512 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801040, gadget_id = 70500000, pos = { x = 1383.479, y = 160.873, z = -219.512 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3010, owner = 801039, area_id = 5 },
	{ config_id = 801041, gadget_id = 70500000, pos = { x = 1415.859, y = 159.395, z = -207.936 }, rot = { x = 0.000, y = 70.701, z = 0.000 }, level = 16, point_type = 1004, area_id = 5 },
	{ config_id = 801042, gadget_id = 70500000, pos = { x = 1416.078, y = 159.690, z = -200.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 1004, area_id = 5 },
	{ config_id = 801045, gadget_id = 70500000, pos = { x = 1420.866, y = 159.724, z = -204.636 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 1004, area_id = 5 },
	{ config_id = 801049, gadget_id = 70290008, pos = { x = 1022.816, y = 199.505, z = 216.212 }, rot = { x = 356.430, y = 359.889, z = 3.577 }, level = 16, area_id = 5 },
	{ config_id = 801051, gadget_id = 70290009, pos = { x = 1633.826, y = 205.898, z = 127.015 }, rot = { x = 357.296, y = 0.216, z = 350.866 }, level = 16, area_id = 5 },
	{ config_id = 801054, gadget_id = 70290008, pos = { x = 1326.474, y = 199.794, z = 243.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801056, gadget_id = 70290009, pos = { x = 1452.495, y = 221.101, z = 75.447 }, rot = { x = 352.914, y = 0.072, z = 358.835 }, level = 16, area_id = 5 },
	{ config_id = 801057, gadget_id = 70290008, pos = { x = 1249.356, y = 200.000, z = 185.312 }, rot = { x = 0.000, y = 69.171, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801058, gadget_id = 70290008, pos = { x = 1182.479, y = 200.051, z = 217.465 }, rot = { x = 11.037, y = 218.423, z = 357.486 }, level = 16, area_id = 5 },
	{ config_id = 801064, gadget_id = 70500000, pos = { x = 1452.495, y = 221.101, z = 75.447 }, rot = { x = 352.914, y = 0.072, z = 358.835 }, level = 16, point_type = 3005, owner = 801056, area_id = 5 },
	{ config_id = 801065, gadget_id = 70290016, pos = { x = 1798.314, y = 200.969, z = 106.873 }, rot = { x = 0.000, y = 253.606, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801070, gadget_id = 70500000, pos = { x = 1022.816, y = 199.505, z = 216.212 }, rot = { x = 356.431, y = 359.889, z = 3.577 }, level = 16, point_type = 3008, owner = 801049, area_id = 5 },
	{ config_id = 801072, gadget_id = 70500000, pos = { x = 1633.749, y = 205.931, z = 126.961 }, rot = { x = 357.296, y = 0.216, z = 350.866 }, level = 16, point_type = 3005, owner = 801051, area_id = 5 },
	{ config_id = 801077, gadget_id = 70500000, pos = { x = 1326.474, y = 199.794, z = 243.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3008, owner = 801054, area_id = 5 },
	{ config_id = 801080, gadget_id = 70500000, pos = { x = 1249.356, y = 200.000, z = 185.312 }, rot = { x = 0.000, y = 69.171, z = 0.015 }, level = 16, point_type = 3008, owner = 801057, area_id = 5 },
	{ config_id = 801081, gadget_id = 70500000, pos = { x = 1182.479, y = 200.051, z = 217.465 }, rot = { x = 11.037, y = 218.423, z = 357.486 }, level = 16, point_type = 3008, owner = 801058, area_id = 5 },
	{ config_id = 801088, gadget_id = 70500000, pos = { x = 1798.314, y = 200.969, z = 106.873 }, rot = { x = 0.000, y = 253.606, z = 0.000 }, level = 16, point_type = 3010, owner = 801065, area_id = 5 },
	{ config_id = 801102, gadget_id = 70290010, pos = { x = 1787.221, y = 200.545, z = 125.530 }, rot = { x = 3.570, y = 0.112, z = 3.577 }, level = 16, area_id = 5 },
	{ config_id = 801103, gadget_id = 70290010, pos = { x = 1788.968, y = 201.360, z = 120.756 }, rot = { x = 6.298, y = 359.741, z = 12.241 }, level = 16, area_id = 5 },
	{ config_id = 801104, gadget_id = 70500000, pos = { x = 1787.221, y = 200.545, z = 125.530 }, rot = { x = 3.570, y = 0.112, z = 3.577 }, level = 16, point_type = 3006, owner = 801102, area_id = 5 },
	{ config_id = 801105, gadget_id = 70500000, pos = { x = 1788.968, y = 201.360, z = 120.756 }, rot = { x = 6.298, y = 359.741, z = 12.241 }, level = 16, point_type = 3006, owner = 801103, area_id = 5 },
	{ config_id = 801107, gadget_id = 70290016, pos = { x = 1404.687, y = 162.685, z = -233.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801108, gadget_id = 70500000, pos = { x = 1404.687, y = 162.685, z = -233.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3010, owner = 801107, area_id = 5 },
	{ config_id = 801112, gadget_id = 70290016, pos = { x = 1672.472, y = 202.285, z = 55.820 }, rot = { x = 339.693, y = 171.925, z = 24.077 }, level = 16, area_id = 5 },
	{ config_id = 801113, gadget_id = 70290016, pos = { x = 1675.873, y = 202.325, z = 52.724 }, rot = { x = 347.547, y = 153.628, z = 21.135 }, level = 16, area_id = 5 },
	{ config_id = 801114, gadget_id = 70500000, pos = { x = 1672.472, y = 202.285, z = 55.820 }, rot = { x = 339.680, y = 171.943, z = 24.062 }, level = 16, point_type = 3010, owner = 801112, area_id = 5 },
	{ config_id = 801115, gadget_id = 70500000, pos = { x = 1675.873, y = 202.325, z = 52.724 }, rot = { x = 347.546, y = 153.633, z = 21.134 }, level = 16, point_type = 3010, owner = 801113, area_id = 5 },
	{ config_id = 801148, gadget_id = 70290008, pos = { x = 1286.955, y = 199.637, z = -139.260 }, rot = { x = 9.400, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 801149, gadget_id = 70500000, pos = { x = 1286.955, y = 199.637, z = -139.260 }, rot = { x = 9.398, y = 0.000, z = 0.000 }, level = 1, point_type = 3008, owner = 801148, area_id = 5 },
	{ config_id = 801152, gadget_id = 70290008, pos = { x = 1217.373, y = 199.964, z = -186.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 801153, gadget_id = 70500000, pos = { x = 1217.373, y = 199.964, z = -186.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3008, owner = 801152, area_id = 5 },
	{ config_id = 801172, gadget_id = 70500000, pos = { x = 1192.774, y = 199.833, z = 476.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3008, owner = 801019, area_id = 5 },
	{ config_id = 801180, gadget_id = 70290008, pos = { x = 1404.607, y = 200.000, z = 367.196 }, rot = { x = 0.000, y = 188.255, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 801181, gadget_id = 70500000, pos = { x = 1404.607, y = 200.000, z = 367.196 }, rot = { x = 0.000, y = 188.243, z = 0.000 }, level = 1, point_type = 3008, owner = 801180, area_id = 5 },
	{ config_id = 801183, gadget_id = 70500000, pos = { x = 1198.251, y = 200.352, z = 489.686 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3005, owner = 801032, area_id = 5 },
	{ config_id = 801184, gadget_id = 70290008, pos = { x = 1406.788, y = 200.000, z = 366.043 }, rot = { x = 0.000, y = 68.401, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 801185, gadget_id = 70500000, pos = { x = 1406.788, y = 200.000, z = 366.043 }, rot = { x = 0.000, y = 68.394, z = 0.000 }, level = 1, point_type = 3008, owner = 801184, area_id = 5 },
	{ config_id = 801192, gadget_id = 70290008, pos = { x = 1485.105, y = 219.172, z = 515.140 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 801193, gadget_id = 70500000, pos = { x = 1485.105, y = 218.970, z = 515.140 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3008, owner = 801192, area_id = 5 },
	{ config_id = 801194, gadget_id = 70290008, pos = { x = 1484.898, y = 218.970, z = 516.958 }, rot = { x = 0.000, y = 67.039, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 801195, gadget_id = 70500000, pos = { x = 1484.898, y = 218.970, z = 516.958 }, rot = { x = 0.000, y = 67.038, z = 0.000 }, level = 1, point_type = 3008, owner = 801194, area_id = 5 },
	{ config_id = 801196, gadget_id = 70290009, pos = { x = 1018.118, y = 201.213, z = 411.047 }, rot = { x = 3.195, y = 358.194, z = 17.098 }, level = 1, area_id = 5 },
	{ config_id = 801197, gadget_id = 70500000, pos = { x = 1018.118, y = 201.213, z = 411.047 }, rot = { x = 3.195, y = 358.194, z = 17.096 }, level = 1, point_type = 3005, owner = 801196, area_id = 5 },
	{ config_id = 801202, gadget_id = 70290009, pos = { x = 1757.498, y = 209.911, z = 45.812 }, rot = { x = 352.035, y = 359.431, z = 9.196 }, level = 1, area_id = 5 },
	{ config_id = 801203, gadget_id = 70500000, pos = { x = 1757.498, y = 209.911, z = 45.812 }, rot = { x = 352.035, y = 359.431, z = 9.196 }, level = 1, point_type = 3005, owner = 801202, area_id = 5 },
	{ config_id = 801212, gadget_id = 70290016, pos = { x = 1404.581, y = 160.302, z = -281.804 }, rot = { x = 23.067, y = 7.737, z = -0.003 }, level = 16, area_id = 5 },
	{ config_id = 801213, gadget_id = 70500000, pos = { x = 1404.581, y = 160.302, z = -281.804 }, rot = { x = 23.066, y = 7.739, z = -0.003 }, level = 16, point_type = 3010, owner = 801212, area_id = 5 },
	{ config_id = 801214, gadget_id = 70290016, pos = { x = 1406.665, y = 160.557, z = -274.612 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801215, gadget_id = 70500000, pos = { x = 1406.665, y = 160.557, z = -274.612 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3010, owner = 801214, area_id = 5 },
	{ config_id = 801216, gadget_id = 70290016, pos = { x = 1401.951, y = 160.545, z = -275.606 }, rot = { x = 0.000, y = 24.899, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801217, gadget_id = 70500000, pos = { x = 1401.951, y = 160.545, z = -275.606 }, rot = { x = 0.000, y = 24.899, z = 0.000 }, level = 16, point_type = 3010, owner = 801216, area_id = 5 },
	{ config_id = 801226, gadget_id = 70500000, pos = { x = 1397.362, y = 168.102, z = -240.986 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2026, area_id = 5 },
	{ config_id = 801227, gadget_id = 70500000, pos = { x = 1382.367, y = 166.419, z = -210.613 }, rot = { x = 0.000, y = 226.243, z = 0.000 }, level = 16, point_type = 2026, area_id = 5 },
	{ config_id = 801228, gadget_id = 70500000, pos = { x = 1372.433, y = 175.886, z = -192.735 }, rot = { x = 0.000, y = 91.638, z = 0.000 }, level = 16, point_type = 2026, area_id = 5 },
	{ config_id = 801229, gadget_id = 70500000, pos = { x = 1359.845, y = 166.737, z = -281.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2026, area_id = 5 },
	{ config_id = 801230, gadget_id = 70500000, pos = { x = 1380.304, y = 191.404, z = -184.383 }, rot = { x = 0.000, y = 249.565, z = 0.000 }, level = 16, point_type = 2026, area_id = 5 },
	{ config_id = 801231, gadget_id = 70500000, pos = { x = 1387.432, y = 194.065, z = -180.131 }, rot = { x = 0.000, y = 300.202, z = 0.000 }, level = 16, point_type = 2026, area_id = 5 },
	{ config_id = 801232, gadget_id = 70290016, pos = { x = 1386.141, y = 160.831, z = -216.988 }, rot = { x = 0.000, y = 136.482, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801233, gadget_id = 70500000, pos = { x = 1386.141, y = 160.831, z = -216.988 }, rot = { x = 0.000, y = 136.482, z = 0.000 }, level = 16, point_type = 3010, owner = 801232, area_id = 5 },
	{ config_id = 801240, gadget_id = 70290009, pos = { x = 1408.284, y = 217.503, z = 100.008 }, rot = { x = 349.640, y = 359.260, z = 8.149 }, level = 16, area_id = 5 },
	{ config_id = 801241, gadget_id = 70500000, pos = { x = 1408.284, y = 217.503, z = 100.008 }, rot = { x = 349.640, y = 359.260, z = 8.149 }, level = 16, point_type = 3005, owner = 801240, area_id = 5 },
	{ config_id = 801242, gadget_id = 70290009, pos = { x = 1564.161, y = 241.752, z = 175.555 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801243, gadget_id = 70500000, pos = { x = 1564.161, y = 241.752, z = 175.555 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3005, owner = 801242, area_id = 5 },
	{ config_id = 801311, gadget_id = 70290009, pos = { x = 1587.903, y = 300.602, z = 185.471 }, rot = { x = 359.700, y = 297.067, z = 352.534 }, level = 16, area_id = 5 },
	{ config_id = 801312, gadget_id = 70500000, pos = { x = 1587.903, y = 300.602, z = 185.471 }, rot = { x = 359.707, y = 297.121, z = 352.533 }, level = 16, point_type = 3005, owner = 801311, area_id = 5 },
	{ config_id = 801319, gadget_id = 70290009, pos = { x = 1598.205, y = 250.923, z = 261.874 }, rot = { x = 0.000, y = 340.370, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801320, gadget_id = 70500000, pos = { x = 1598.205, y = 250.923, z = 261.874 }, rot = { x = 0.000, y = 340.370, z = 0.000 }, level = 16, point_type = 3005, owner = 801319, area_id = 5 },
	{ config_id = 801359, gadget_id = 70290009, pos = { x = 1531.226, y = 271.447, z = -84.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801360, gadget_id = 70500000, pos = { x = 1531.226, y = 271.447, z = -84.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3005, owner = 801359, area_id = 5 },
	{ config_id = 801361, gadget_id = 70290009, pos = { x = 1482.806, y = 254.801, z = -140.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801362, gadget_id = 70500000, pos = { x = 1482.806, y = 254.801, z = -140.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3005, owner = 801361, area_id = 5 },
	{ config_id = 801363, gadget_id = 70290009, pos = { x = 1519.865, y = 254.978, z = -164.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 801364, gadget_id = 70500000, pos = { x = 1519.865, y = 254.978, z = -164.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3005, owner = 801363, area_id = 5 },
	{ config_id = 801411, gadget_id = 70290009, pos = { x = 1268.624, y = 200.692, z = 279.575 }, rot = { x = 7.153, y = 0.614, z = 357.413 }, level = 16, area_id = 5 },
	{ config_id = 801412, gadget_id = 70500000, pos = { x = 1268.624, y = 200.692, z = 279.575 }, rot = { x = 7.153, y = 0.614, z = 357.413 }, level = 16, point_type = 3005, owner = 801411, area_id = 5 },
	{ config_id = 801449, gadget_id = 70290009, pos = { x = 1613.605, y = 312.259, z = 410.784 }, rot = { x = 0.000, y = 85.176, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 801450, gadget_id = 70290010, pos = { x = 1567.154, y = 203.031, z = 318.225 }, rot = { x = 358.363, y = 48.359, z = 345.040 }, level = 16, area_id = 5 },
	{ config_id = 801451, gadget_id = 70290010, pos = { x = 1578.647, y = 202.301, z = 318.467 }, rot = { x = 21.284, y = 209.751, z = 8.931 }, level = 16, area_id = 5 },
	{ config_id = 801453, gadget_id = 70290010, pos = { x = 1606.893, y = 200.740, z = 318.381 }, rot = { x = 5.749, y = 354.503, z = 338.419 }, level = 18, area_id = 5 },
	{ config_id = 801456, gadget_id = 70290010, pos = { x = 1395.447, y = 214.485, z = 594.548 }, rot = { x = 15.552, y = 209.947, z = 342.536 }, level = 18, area_id = 5 },
	{ config_id = 801457, gadget_id = 70290010, pos = { x = 1396.456, y = 214.763, z = 592.777 }, rot = { x = 358.717, y = 354.024, z = 28.209 }, level = 18, area_id = 5 },
	{ config_id = 801458, gadget_id = 70290008, pos = { x = 1649.156, y = 278.900, z = 506.177 }, rot = { x = 0.000, y = 253.521, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 801459, gadget_id = 70290008, pos = { x = 1647.513, y = 278.830, z = 501.188 }, rot = { x = 0.000, y = 92.031, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 801460, gadget_id = 70290016, pos = { x = 1170.006, y = 185.148, z = 552.896 }, rot = { x = 1.285, y = 92.447, z = 5.820 }, level = 19, area_id = 5 },
	{ config_id = 801461, gadget_id = 70290016, pos = { x = 1824.493, y = 218.977, z = 518.048 }, rot = { x = 358.677, y = 285.620, z = 343.786 }, level = 18, area_id = 5 },
	{ config_id = 801462, gadget_id = 70290016, pos = { x = 1826.334, y = 234.798, z = 508.882 }, rot = { x = 351.133, y = 144.834, z = 346.354 }, level = 18, area_id = 5 },
	{ config_id = 801463, gadget_id = 70290016, pos = { x = 1822.356, y = 219.119, z = 515.896 }, rot = { x = 2.372, y = 239.550, z = 345.574 }, level = 18, area_id = 5 },
	{ config_id = 801464, gadget_id = 70290016, pos = { x = 1760.948, y = 291.716, z = 431.160 }, rot = { x = 0.000, y = 154.477, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 801465, gadget_id = 70290016, pos = { x = 1760.717, y = 291.789, z = 429.599 }, rot = { x = 0.000, y = 213.497, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 801468, gadget_id = 70290010, pos = { x = 1569.029, y = 202.865, z = 318.347 }, rot = { x = 351.750, y = 16.263, z = 350.311 }, level = 16, area_id = 5 },
	{ config_id = 801469, gadget_id = 70500000, pos = { x = 1615.167, y = 312.659, z = 410.127 }, rot = { x = 0.000, y = 41.035, z = 0.000 }, level = 18, point_type = 3005, owner = 801006, area_id = 5 },
	{ config_id = 801470, gadget_id = 70500000, pos = { x = 1618.522, y = 313.413, z = 408.646 }, rot = { x = 0.000, y = 215.855, z = 0.000 }, level = 18, point_type = 3005, owner = 801007, area_id = 5 },
	{ config_id = 801471, gadget_id = 70500000, pos = { x = 1613.605, y = 312.259, z = 410.784 }, rot = { x = 0.000, y = 85.176, z = 0.000 }, level = 18, point_type = 3005, owner = 801449, area_id = 5 },
	{ config_id = 801472, gadget_id = 70500000, pos = { x = 1567.154, y = 203.031, z = 318.225 }, rot = { x = 358.363, y = 48.359, z = 345.042 }, level = 16, point_type = 3006, owner = 801450, area_id = 5 },
	{ config_id = 801473, gadget_id = 70500000, pos = { x = 1578.647, y = 202.301, z = 318.467 }, rot = { x = 21.284, y = 209.751, z = 8.931 }, level = 16, point_type = 3006, owner = 801451, area_id = 5 },
	{ config_id = 801475, gadget_id = 70500000, pos = { x = 1606.893, y = 200.740, z = 318.381 }, rot = { x = 5.739, y = 354.507, z = 338.422 }, level = 18, point_type = 3006, owner = 801453, area_id = 5 },
	{ config_id = 801482, gadget_id = 70500000, pos = { x = 1395.447, y = 214.485, z = 594.548 }, rot = { x = 15.543, y = 209.950, z = 342.528 }, level = 18, point_type = 3006, owner = 801456, area_id = 5 },
	{ config_id = 801483, gadget_id = 70500000, pos = { x = 1396.456, y = 214.763, z = 592.777 }, rot = { x = 358.717, y = 354.024, z = 28.193 }, level = 18, point_type = 3006, owner = 801457, area_id = 5 },
	{ config_id = 801484, gadget_id = 70500000, pos = { x = 1649.156, y = 278.900, z = 506.177 }, rot = { x = 0.000, y = 253.521, z = 0.000 }, level = 18, point_type = 3008, owner = 801458, area_id = 5 },
	{ config_id = 801485, gadget_id = 70500000, pos = { x = 1647.513, y = 278.830, z = 501.188 }, rot = { x = 0.000, y = 92.031, z = 0.000 }, level = 18, point_type = 3008, owner = 801459, area_id = 5 },
	{ config_id = 801486, gadget_id = 70500000, pos = { x = 1170.006, y = 185.148, z = 552.896 }, rot = { x = 1.291, y = 92.450, z = 5.820 }, level = 19, point_type = 3010, owner = 801460, area_id = 5 },
	{ config_id = 801487, gadget_id = 70500000, pos = { x = 1824.493, y = 218.977, z = 518.048 }, rot = { x = 358.653, y = 285.627, z = 343.781 }, level = 18, point_type = 3010, owner = 801461, area_id = 5 },
	{ config_id = 801488, gadget_id = 70500000, pos = { x = 1826.334, y = 234.798, z = 508.882 }, rot = { x = 351.133, y = 144.834, z = 346.362 }, level = 18, point_type = 3010, owner = 801462, area_id = 5 },
	{ config_id = 801489, gadget_id = 70500000, pos = { x = 1822.358, y = 219.107, z = 515.893 }, rot = { x = 358.354, y = 240.575, z = 344.537 }, level = 18, point_type = 3010, owner = 801463, area_id = 5 },
	{ config_id = 801490, gadget_id = 70500000, pos = { x = 1760.948, y = 291.767, z = 431.160 }, rot = { x = 0.000, y = 154.482, z = 0.000 }, level = 18, point_type = 3010, owner = 801464, area_id = 5 },
	{ config_id = 801491, gadget_id = 70500000, pos = { x = 1760.717, y = 291.789, z = 429.599 }, rot = { x = 0.000, y = 213.497, z = 0.000 }, level = 18, point_type = 3010, owner = 801465, area_id = 5 },
	{ config_id = 801494, gadget_id = 70500000, pos = { x = 1569.029, y = 202.865, z = 318.347 }, rot = { x = 351.750, y = 16.263, z = 350.311 }, level = 16, point_type = 3006, owner = 801468, area_id = 5 },
	{ config_id = 801511, gadget_id = 70500000, pos = { x = 1565.617, y = 231.084, z = 719.273 }, rot = { x = 28.501, y = 288.374, z = 311.898 }, level = 18, point_type = 1003, area_id = 5 },
	{ config_id = 801512, gadget_id = 70500000, pos = { x = 1530.352, y = 229.122, z = 779.812 }, rot = { x = 350.536, y = 240.258, z = 329.498 }, level = 18, point_type = 1003, area_id = 5 },
	{ config_id = 801513, gadget_id = 70500000, pos = { x = 1530.304, y = 229.723, z = 776.418 }, rot = { x = 9.216, y = 14.907, z = 352.203 }, level = 18, point_type = 1003, area_id = 5 },
	{ config_id = 801514, gadget_id = 70500000, pos = { x = 1563.810, y = 231.184, z = 718.681 }, rot = { x = 336.270, y = 150.357, z = 16.941 }, level = 18, point_type = 1003, area_id = 5 },
	{ config_id = 801515, gadget_id = 70500000, pos = { x = 1561.855, y = 231.565, z = 718.171 }, rot = { x = 18.729, y = 294.749, z = 318.655 }, level = 18, point_type = 1003, area_id = 5 },
	{ config_id = 801516, gadget_id = 70500000, pos = { x = 1568.891, y = 229.983, z = 721.981 }, rot = { x = 329.937, y = 155.214, z = 348.788 }, level = 18, point_type = 1003, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 801012, gadget_id = 70500000, pos = { x = 1099.685, y = 204.422, z = 358.117 }, rot = { x = 297.887, y = 151.477, z = 177.576 }, level = 16, point_type = 3011, area_id = 5 },
		{ config_id = 801013, gadget_id = 70500000, pos = { x = 1100.255, y = 204.411, z = 358.054 }, rot = { x = 62.421, y = 18.720, z = 153.264 }, level = 16, point_type = 3011, area_id = 5 },
		{ config_id = 801014, gadget_id = 70500000, pos = { x = 1438.642, y = 205.436, z = -16.345 }, rot = { x = 344.279, y = 0.428, z = 1.607 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801016, gadget_id = 70500000, pos = { x = 1460.429, y = 205.780, z = -33.230 }, rot = { x = 24.096, y = 5.769, z = 26.567 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801018, gadget_id = 70500000, pos = { x = 1479.139, y = 209.972, z = -19.565 }, rot = { x = 14.227, y = 2.182, z = 17.355 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801020, gadget_id = 70500000, pos = { x = 1253.374, y = 201.239, z = 221.017 }, rot = { x = 354.685, y = 0.331, z = 352.875 }, level = 16, point_type = 3011, area_id = 5 },
		{ config_id = 801021, gadget_id = 70500000, pos = { x = 1252.957, y = 201.084, z = 220.660 }, rot = { x = 355.567, y = 0.276, z = 18.230 }, level = 16, point_type = 3011, area_id = 5 },
		{ config_id = 801022, gadget_id = 70500000, pos = { x = 1241.176, y = 200.804, z = 273.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801023, gadget_id = 70500000, pos = { x = 1249.365, y = 200.706, z = 255.913 }, rot = { x = 352.019, y = 0.312, z = 355.533 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801024, gadget_id = 70500000, pos = { x = 1237.944, y = 201.041, z = 267.286 }, rot = { x = 4.454, y = 359.826, z = 355.533 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801027, gadget_id = 70500000, pos = { x = 1412.498, y = 201.344, z = 140.824 }, rot = { x = 31.351, y = -0.003, z = 17.343 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801028, gadget_id = 70500000, pos = { x = 1495.337, y = 201.390, z = 178.728 }, rot = { x = 328.232, y = 13.580, z = 40.855 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801033, gadget_id = 70500000, pos = { x = 1791.280, y = 200.014, z = 102.517 }, rot = { x = 0.000, y = 219.289, z = 0.000 }, level = 16, point_type = 2005, area_id = 5 },
		{ config_id = 801034, gadget_id = 70500000, pos = { x = 1781.958, y = 199.944, z = 113.248 }, rot = { x = 0.000, y = 255.405, z = 0.000 }, level = 16, point_type = 2005, area_id = 5 },
		{ config_id = 801035, gadget_id = 70500000, pos = { x = 1696.544, y = 200.944, z = 143.465 }, rot = { x = 35.211, y = 8.032, z = 19.661 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801036, gadget_id = 70500000, pos = { x = 1697.536, y = 200.926, z = 142.717 }, rot = { x = 346.539, y = 352.468, z = 16.419 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801037, gadget_id = 70500000, pos = { x = 1604.641, y = 224.046, z = 177.106 }, rot = { x = 22.478, y = 25.191, z = 327.129 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801038, gadget_id = 70500000, pos = { x = 1603.286, y = 224.020, z = 180.612 }, rot = { x = 24.697, y = 332.932, z = 315.179 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801043, gadget_id = 70500000, pos = { x = 1645.218, y = 204.990, z = 145.634 }, rot = { x = 333.733, y = 285.052, z = 349.237 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801044, gadget_id = 70500000, pos = { x = 1644.514, y = 205.100, z = 143.069 }, rot = { x = 327.842, y = 287.242, z = 12.158 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801046, gadget_id = 70290014, pos = { x = 1365.791, y = 156.880, z = -295.648 }, rot = { x = 0.000, y = 207.101, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801047, gadget_id = 70500000, pos = { x = 1366.259, y = 156.880, z = -295.939 }, rot = { x = 0.000, y = 207.103, z = 0.000 }, level = 16, point_type = 2015, owner = 801046, area_id = 5 },
		{ config_id = 801048, gadget_id = 70290014, pos = { x = 1367.712, y = 156.880, z = -302.189 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801050, gadget_id = 70290002, pos = { x = 1239.600, y = 200.212, z = 48.898 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 801052, gadget_id = 70290003, pos = { x = 1624.273, y = 221.052, z = 95.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801053, gadget_id = 70290003, pos = { x = 1548.457, y = 221.896, z = 316.951 }, rot = { x = 334.810, y = 356.851, z = 14.026 }, level = 16, area_id = 5 },
		{ config_id = 801055, gadget_id = 70290014, pos = { x = 1770.274, y = 200.000, z = 134.647 }, rot = { x = 0.000, y = 276.541, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801059, gadget_id = 70290014, pos = { x = 1723.994, y = 200.000, z = 119.124 }, rot = { x = 0.000, y = 68.970, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801060, gadget_id = 70290014, pos = { x = 1665.201, y = 200.000, z = 98.416 }, rot = { x = 0.000, y = 183.317, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801061, gadget_id = 70290014, pos = { x = 1653.577, y = 200.000, z = 88.895 }, rot = { x = 0.000, y = 7.379, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801062, gadget_id = 70290014, pos = { x = 1652.722, y = 200.000, z = 94.827 }, rot = { x = 0.000, y = 96.001, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801063, gadget_id = 70290003, pos = { x = 1068.634, y = 235.441, z = 427.507 }, rot = { x = 2.594, y = 245.936, z = 0.229 }, level = 16, area_id = 5 },
		{ config_id = 801066, gadget_id = 70500000, pos = { x = 1068.713, y = 235.548, z = 427.542 }, rot = { x = 2.594, y = 245.936, z = 0.228 }, level = 16, point_type = 3003, owner = 801063, area_id = 5 },
		{ config_id = 801067, gadget_id = 70500000, pos = { x = 1367.442, y = 156.880, z = -302.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2015, owner = 801048, area_id = 5 },
		{ config_id = 801068, gadget_id = 70290014, pos = { x = 1365.205, y = 156.880, z = -307.164 }, rot = { x = 0.000, y = 79.700, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801069, gadget_id = 70500000, pos = { x = 1364.935, y = 156.880, z = -307.645 }, rot = { x = 0.000, y = 79.664, z = 0.000 }, level = 16, point_type = 2015, owner = 801068, area_id = 5 },
		{ config_id = 801071, gadget_id = 70500000, pos = { x = 1238.529, y = 201.830, z = 49.612 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 801050, area_id = 5 },
		{ config_id = 801073, gadget_id = 70500000, pos = { x = 1624.212, y = 221.096, z = 95.223 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801052, area_id = 5 },
		{ config_id = 801074, gadget_id = 70500000, pos = { x = 1624.212, y = 221.096, z = 95.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801052, area_id = 5 },
		{ config_id = 801075, gadget_id = 70500000, pos = { x = 1548.555, y = 221.913, z = 316.796 }, rot = { x = 334.810, y = 356.851, z = 14.026 }, level = 16, point_type = 3003, owner = 801053, area_id = 5 },
		{ config_id = 801076, gadget_id = 70500000, pos = { x = 1548.546, y = 221.995, z = 316.969 }, rot = { x = 334.810, y = 356.851, z = 14.026 }, level = 16, point_type = 3003, owner = 801053, area_id = 5 },
		{ config_id = 801078, gadget_id = 70500000, pos = { x = 1770.721, y = 200.000, z = 134.323 }, rot = { x = 0.000, y = 276.541, z = 0.000 }, level = 16, point_type = 2015, owner = 801055, area_id = 5 },
		{ config_id = 801079, gadget_id = 70500000, pos = { x = 1068.537, y = 235.539, z = 427.464 }, rot = { x = 2.594, y = 245.936, z = 0.228 }, level = 16, point_type = 3003, owner = 801063, area_id = 5 },
		{ config_id = 801082, gadget_id = 70500000, pos = { x = 1723.448, y = 200.000, z = 119.203 }, rot = { x = 0.000, y = 68.970, z = 0.000 }, level = 16, point_type = 2015, owner = 801059, area_id = 5 },
		{ config_id = 801083, gadget_id = 70500000, pos = { x = 1665.498, y = 200.000, z = 98.880 }, rot = { x = 0.000, y = 183.317, z = 0.000 }, level = 16, point_type = 2015, owner = 801060, area_id = 5 },
		{ config_id = 801084, gadget_id = 70500000, pos = { x = 1653.247, y = 200.000, z = 88.453 }, rot = { x = 0.000, y = 7.379, z = 0.000 }, level = 16, point_type = 2015, owner = 801061, area_id = 5 },
		{ config_id = 801085, gadget_id = 70500000, pos = { x = 1652.272, y = 200.000, z = 95.146 }, rot = { x = 0.000, y = 96.002, z = 0.000 }, level = 16, point_type = 2015, owner = 801062, area_id = 5 },
		{ config_id = 801086, gadget_id = 70290003, pos = { x = 1137.098, y = 203.609, z = 504.614 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801087, gadget_id = 70500000, pos = { x = 1137.098, y = 203.712, z = 504.523 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801086, area_id = 5 },
		{ config_id = 801089, gadget_id = 70500000, pos = { x = 1137.098, y = 203.712, z = 504.715 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801086, area_id = 5 },
		{ config_id = 801090, gadget_id = 70290001, pos = { x = 1724.007, y = 206.042, z = 82.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801091, gadget_id = 70500000, pos = { x = 1724.024, y = 206.611, z = 82.717 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801090, area_id = 5 },
		{ config_id = 801092, gadget_id = 70500000, pos = { x = 1723.943, y = 206.897, z = 81.920 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801090, area_id = 5 },
		{ config_id = 801093, gadget_id = 70500000, pos = { x = 1724.275, y = 207.309, z = 82.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801090, area_id = 5 },
		{ config_id = 801094, gadget_id = 70500000, pos = { x = 1382.762, y = 200.012, z = 214.191 }, rot = { x = 0.000, y = 0.000, z = 325.515 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801095, gadget_id = 70500000, pos = { x = 956.633, y = 200.079, z = 213.084 }, rot = { x = 1.259, y = 275.901, z = 356.535 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801096, gadget_id = 70500000, pos = { x = 1379.361, y = 200.092, z = 218.337 }, rot = { x = 311.827, y = 222.133, z = 331.665 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801097, gadget_id = 70500000, pos = { x = 928.865, y = 200.099, z = 195.323 }, rot = { x = 0.983, y = 275.932, z = 359.202 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 801098, gadget_id = 70290001, pos = { x = 1479.017, y = 200.933, z = 299.758 }, rot = { x = 349.542, y = 86.772, z = 3.229 }, level = 16, area_id = 5 },
		{ config_id = 801099, gadget_id = 70500000, pos = { x = 1479.306, y = 201.565, z = 299.789 }, rot = { x = 349.544, y = 86.746, z = 3.233 }, level = 16, point_type = 3002, owner = 801098, area_id = 5 },
		{ config_id = 801100, gadget_id = 70500000, pos = { x = 1478.468, y = 201.697, z = 299.839 }, rot = { x = 349.544, y = 86.746, z = 3.233 }, level = 16, point_type = 3002, owner = 801098, area_id = 5 },
		{ config_id = 801101, gadget_id = 70500000, pos = { x = 1478.695, y = 202.173, z = 299.543 }, rot = { x = 349.544, y = 86.746, z = 3.233 }, level = 16, point_type = 3002, owner = 801098, area_id = 5 },
		{ config_id = 801106, gadget_id = 70500000, pos = { x = 1380.155, y = 201.169, z = 211.292 }, rot = { x = 335.844, y = 0.000, z = 0.000 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801109, gadget_id = 70290002, pos = { x = 1118.955, y = 202.046, z = 301.284 }, rot = { x = 355.552, y = 359.792, z = 5.356 }, level = 1, area_id = 5 },
		{ config_id = 801110, gadget_id = 70500000, pos = { x = 1117.735, y = 203.608, z = 301.874 }, rot = { x = 355.552, y = 359.792, z = 5.356 }, level = 1, point_type = 3011, owner = 801109, area_id = 5 },
		{ config_id = 801111, gadget_id = 70500000, pos = { x = 1119.580, y = 204.657, z = 300.069 }, rot = { x = 355.552, y = 359.792, z = 5.356 }, level = 1, point_type = 3011, owner = 801109, area_id = 5 },
		{ config_id = 801118, gadget_id = 70500000, pos = { x = 1294.703, y = 201.920, z = 243.680 }, rot = { x = 2.686, y = 246.906, z = 8.514 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801119, gadget_id = 70500000, pos = { x = 1284.739, y = 200.116, z = 271.116 }, rot = { x = 0.190, y = 308.084, z = 351.121 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801120, gadget_id = 70500000, pos = { x = 1323.710, y = 200.288, z = 262.374 }, rot = { x = 0.000, y = 308.431, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801121, gadget_id = 70500000, pos = { x = 1237.541, y = 200.000, z = 386.423 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801122, gadget_id = 70500000, pos = { x = 1379.928, y = 161.246, z = -249.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2005, area_id = 5 },
		{ config_id = 801123, gadget_id = 70500000, pos = { x = 1161.104, y = 200.712, z = 410.478 }, rot = { x = 359.257, y = 162.774, z = 20.820 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 801124, gadget_id = 70500000, pos = { x = 1166.857, y = 200.292, z = 456.809 }, rot = { x = 0.679, y = 209.453, z = 2.438 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 801125, gadget_id = 70500000, pos = { x = 1167.434, y = 200.243, z = 455.616 }, rot = { x = 359.900, y = 209.437, z = 1.999 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 801126, gadget_id = 70500000, pos = { x = 1136.298, y = 202.925, z = 434.773 }, rot = { x = 353.918, y = 308.017, z = 351.919 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801127, gadget_id = 70500000, pos = { x = 1143.756, y = 204.011, z = 390.851 }, rot = { x = 344.136, y = 316.546, z = 15.626 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801128, gadget_id = 70500000, pos = { x = 1125.604, y = 202.890, z = 342.348 }, rot = { x = 13.421, y = 308.861, z = 8.418 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801129, gadget_id = 70500000, pos = { x = 1160.584, y = 210.537, z = 328.431 }, rot = { x = 345.787, y = 313.199, z = 10.769 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801130, gadget_id = 70500000, pos = { x = 1220.690, y = 200.000, z = 160.660 }, rot = { x = 0.000, y = 84.397, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 801131, gadget_id = 70500000, pos = { x = 1269.853, y = 199.908, z = 172.023 }, rot = { x = 0.000, y = 197.643, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 801132, gadget_id = 70500000, pos = { x = 931.847, y = 200.039, z = 166.730 }, rot = { x = 357.319, y = 359.937, z = 2.684 }, level = 19, point_type = 2005, area_id = 5 },
		{ config_id = 801133, gadget_id = 70500000, pos = { x = 966.101, y = 205.165, z = 181.651 }, rot = { x = 355.546, y = 0.174, z = 355.533 }, level = 19, point_type = 2004, area_id = 5 },
		{ config_id = 801134, gadget_id = 70290014, pos = { x = 1320.040, y = 200.000, z = 181.735 }, rot = { x = 0.000, y = 95.254, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 801135, gadget_id = 70500000, pos = { x = 1319.770, y = 200.000, z = 181.254 }, rot = { x = 0.000, y = 95.247, z = 0.000 }, level = 1, point_type = 2015, owner = 801134, area_id = 5 },
		{ config_id = 801136, gadget_id = 70290014, pos = { x = 1313.755, y = 200.000, z = 181.145 }, rot = { x = 0.000, y = 44.270, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 801137, gadget_id = 70500000, pos = { x = 1313.485, y = 200.000, z = 180.664 }, rot = { x = 0.000, y = 44.270, z = 322.934 }, level = 1, point_type = 2015, owner = 801136, area_id = 5 },
		{ config_id = 801138, gadget_id = 70290002, pos = { x = 965.543, y = 208.576, z = 200.791 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801139, gadget_id = 70500000, pos = { x = 964.472, y = 210.194, z = 201.505 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801138, area_id = 5 },
		{ config_id = 801140, gadget_id = 70290014, pos = { x = 1191.104, y = 200.000, z = 268.440 }, rot = { x = 0.000, y = 214.385, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 801141, gadget_id = 70500000, pos = { x = 1190.834, y = 200.000, z = 267.959 }, rot = { x = 0.000, y = 214.394, z = 0.000 }, level = 1, point_type = 2015, owner = 801140, area_id = 5 },
		{ config_id = 801142, gadget_id = 70290014, pos = { x = 1161.881, y = 200.000, z = 247.782 }, rot = { x = 0.000, y = 309.305, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 801143, gadget_id = 70500000, pos = { x = 1161.611, y = 200.000, z = 247.301 }, rot = { x = 0.000, y = 309.309, z = 0.000 }, level = 1, point_type = 2015, owner = 801142, area_id = 5 },
		{ config_id = 801144, gadget_id = 70290014, pos = { x = 1076.033, y = 200.000, z = 236.767 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 801145, gadget_id = 70500000, pos = { x = 1075.763, y = 200.000, z = 236.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2015, owner = 801144, area_id = 5 },
		{ config_id = 801146, gadget_id = 70290014, pos = { x = 1076.302, y = 200.000, z = 232.964 }, rot = { x = 0.000, y = 203.838, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 801147, gadget_id = 70500000, pos = { x = 1076.032, y = 200.000, z = 232.483 }, rot = { x = 0.000, y = 203.846, z = 0.000 }, level = 1, point_type = 2015, owner = 801146, area_id = 5 },
		{ config_id = 801150, gadget_id = 70290003, pos = { x = 1221.642, y = 206.378, z = -89.668 }, rot = { x = 24.753, y = 10.863, z = 14.720 }, level = 1, area_id = 5 },
		{ config_id = 801151, gadget_id = 70500000, pos = { x = 1221.609, y = 206.507, z = -89.703 }, rot = { x = 24.773, y = 10.869, z = 14.725 }, level = 1, point_type = 3003, owner = 801150, area_id = 5 },
		{ config_id = 801154, gadget_id = 70500000, pos = { x = 1221.642, y = 206.426, z = -89.532 }, rot = { x = 24.773, y = 10.869, z = 14.725 }, level = 1, point_type = 3003, owner = 801150, area_id = 5 },
		{ config_id = 801155, gadget_id = 70500000, pos = { x = 1238.991, y = 203.197, z = -61.764 }, rot = { x = 0.894, y = 359.972, z = 356.424 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 801156, gadget_id = 70500000, pos = { x = 1238.334, y = 203.221, z = -60.693 }, rot = { x = 0.894, y = 359.972, z = 356.424 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 801157, gadget_id = 70500000, pos = { x = 1239.920, y = 203.108, z = -59.937 }, rot = { x = 2.679, y = 359.916, z = 356.424 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 801158, gadget_id = 70290002, pos = { x = 1260.397, y = 201.107, z = -103.211 }, rot = { x = 4.454, y = 0.174, z = 4.467 }, level = 1, area_id = 5 },
		{ config_id = 801159, gadget_id = 70500000, pos = { x = 1259.206, y = 202.576, z = -102.377 }, rot = { x = 4.454, y = 0.174, z = 4.467 }, level = 1, point_type = 3011, owner = 801158, area_id = 5 },
		{ config_id = 801160, gadget_id = 70500000, pos = { x = 1261.057, y = 203.865, z = -104.012 }, rot = { x = 4.454, y = 0.174, z = 4.467 }, level = 1, point_type = 3011, owner = 801158, area_id = 5 },
		{ config_id = 801161, gadget_id = 70500000, pos = { x = 1260.218, y = 203.893, z = -101.608 }, rot = { x = 4.454, y = 0.174, z = 4.467 }, level = 1, point_type = 3011, owner = 801158, area_id = 5 },
		{ config_id = 801162, gadget_id = 70500000, pos = { x = 1259.307, y = 200.974, z = -75.269 }, rot = { x = 0.000, y = 0.000, z = 352.875 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 801163, gadget_id = 70290003, pos = { x = 1323.877, y = 202.637, z = 428.620 }, rot = { x = 356.766, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801164, gadget_id = 70500000, pos = { x = 1323.877, y = 202.734, z = 428.523 }, rot = { x = 356.766, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801163, area_id = 5 },
		{ config_id = 801165, gadget_id = 70500000, pos = { x = 1240.470, y = 202.840, z = 47.887 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 801050, area_id = 5 },
		{ config_id = 801166, gadget_id = 70500000, pos = { x = 1239.643, y = 203.120, z = 50.279 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 801050, area_id = 5 },
		{ config_id = 801167, gadget_id = 70500000, pos = { x = 1806.849, y = 228.460, z = 810.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
		{ config_id = 801168, gadget_id = 70500000, pos = { x = 1810.870, y = 226.065, z = 808.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
		{ config_id = 801169, gadget_id = 70500000, pos = { x = 1336.313, y = 200.000, z = 141.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 801170, gadget_id = 70500000, pos = { x = 1332.948, y = 172.483, z = 150.364 }, rot = { x = 0.000, y = 182.991, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 801171, gadget_id = 70500000, pos = { x = 1403.824, y = 216.326, z = 87.112 }, rot = { x = 339.103, y = 358.261, z = 19.278 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801174, gadget_id = 70500000, pos = { x = 1323.877, y = 202.745, z = 428.715 }, rot = { x = 356.766, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801163, area_id = 5 },
		{ config_id = 801175, gadget_id = 70500000, pos = { x = 1111.270, y = 200.000, z = 470.170 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801182, gadget_id = 70500000, pos = { x = 1118.722, y = 205.044, z = 302.435 }, rot = { x = 355.552, y = 359.792, z = 5.356 }, level = 1, point_type = 3011, owner = 801109, area_id = 5 },
		{ config_id = 801186, gadget_id = 70500000, pos = { x = 1215.758, y = 201.669, z = -89.860 }, rot = { x = 0.000, y = 0.000, z = 16.043 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801187, gadget_id = 70500000, pos = { x = 1213.591, y = 202.232, z = -85.969 }, rot = { x = 351.573, y = 100.705, z = 346.126 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801188, gadget_id = 70500000, pos = { x = 1212.565, y = 200.618, z = -89.991 }, rot = { x = 332.048, y = 102.283, z = 354.173 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801189, gadget_id = 70500000, pos = { x = 1216.500, y = 201.601, z = -91.754 }, rot = { x = 4.344, y = 99.932, z = 336.606 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801198, gadget_id = 70290002, pos = { x = 1032.824, y = 204.813, z = 397.453 }, rot = { x = 16.532, y = 0.253, z = 0.930 }, level = 1, area_id = 5 },
		{ config_id = 801199, gadget_id = 70500000, pos = { x = 1031.732, y = 206.144, z = 398.598 }, rot = { x = 16.532, y = 0.253, z = 0.930 }, level = 1, point_type = 3011, owner = 801198, area_id = 5 },
		{ config_id = 801200, gadget_id = 70500000, pos = { x = 1033.650, y = 207.633, z = 397.232 }, rot = { x = 16.532, y = 0.253, z = 0.930 }, level = 1, point_type = 3011, owner = 801198, area_id = 5 },
		{ config_id = 801201, gadget_id = 70500000, pos = { x = 1032.829, y = 207.208, z = 399.604 }, rot = { x = 16.532, y = 0.253, z = 0.930 }, level = 1, point_type = 3011, owner = 801198, area_id = 5 },
		{ config_id = 801204, gadget_id = 70500000, pos = { x = 1802.669, y = 200.299, z = 28.845 }, rot = { x = 341.700, y = 0.000, z = 16.500 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801205, gadget_id = 70500000, pos = { x = 1786.743, y = 200.262, z = 42.074 }, rot = { x = 339.300, y = 0.000, z = 12.990 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801206, gadget_id = 70500000, pos = { x = 1788.826, y = 200.426, z = 38.994 }, rot = { x = 0.000, y = 350.000, z = 29.620 }, level = 1, point_type = 1001, area_id = 5 },
		{ config_id = 801207, gadget_id = 70290003, pos = { x = 1201.455, y = 208.825, z = -177.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 801208, gadget_id = 70500000, pos = { x = 1201.455, y = 208.928, z = -177.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 801207, area_id = 5 },
		{ config_id = 801209, gadget_id = 70500000, pos = { x = 1201.455, y = 208.928, z = -177.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 801207, area_id = 5 },
		{ config_id = 801210, gadget_id = 70500000, pos = { x = 1363.021, y = 158.846, z = -279.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2005, area_id = 5 },
		{ config_id = 801211, gadget_id = 70500000, pos = { x = 1385.334, y = 157.218, z = -295.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2005, area_id = 5 },
		{ config_id = 801218, gadget_id = 70290014, pos = { x = 1390.880, y = 156.880, z = -298.374 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801219, gadget_id = 70500000, pos = { x = 1390.609, y = 156.880, z = -298.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2015, owner = 801218, area_id = 5 },
		{ config_id = 801220, gadget_id = 70290014, pos = { x = 1392.261, y = 156.880, z = -262.624 }, rot = { x = 0.000, y = 280.062, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801221, gadget_id = 70500000, pos = { x = 1392.688, y = 156.880, z = -262.974 }, rot = { x = 0.000, y = 280.062, z = 0.000 }, level = 16, point_type = 2015, owner = 801220, area_id = 5 },
		{ config_id = 801222, gadget_id = 70290014, pos = { x = 1370.874, y = 156.880, z = -267.914 }, rot = { x = 0.000, y = 86.908, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801223, gadget_id = 70500000, pos = { x = 1370.604, y = 156.880, z = -268.395 }, rot = { x = 0.000, y = 86.896, z = 0.000 }, level = 16, point_type = 2015, owner = 801222, area_id = 5 },
		{ config_id = 801224, gadget_id = 70290014, pos = { x = 1372.198, y = 156.880, z = -259.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801225, gadget_id = 70500000, pos = { x = 1371.928, y = 156.880, z = -260.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2015, owner = 801224, area_id = 5 },
		{ config_id = 801234, gadget_id = 70290003, pos = { x = 1269.908, y = 202.598, z = 270.696 }, rot = { x = 8.463, y = 352.421, z = 359.276 }, level = 16, area_id = 5 },
		{ config_id = 801235, gadget_id = 70500000, pos = { x = 1269.920, y = 202.713, z = 270.622 }, rot = { x = 8.457, y = 352.422, z = 359.276 }, level = 16, point_type = 3003, owner = 801234, area_id = 5 },
		{ config_id = 801236, gadget_id = 70500000, pos = { x = 1555.289, y = 254.944, z = 137.894 }, rot = { x = 0.000, y = 102.963, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801237, gadget_id = 70500000, pos = { x = 1469.030, y = 235.107, z = 73.992 }, rot = { x = 343.975, y = 102.386, z = 359.625 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801238, gadget_id = 70500000, pos = { x = 1506.162, y = 242.134, z = 95.956 }, rot = { x = 350.825, y = 359.177, z = 10.230 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801239, gadget_id = 70500000, pos = { x = 1544.189, y = 255.931, z = 100.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801244, gadget_id = 70500000, pos = { x = 1444.543, y = 220.522, z = 79.154 }, rot = { x = 334.195, y = 2.185, z = 350.484 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801245, gadget_id = 70500000, pos = { x = 1445.163, y = 226.231, z = 82.234 }, rot = { x = 335.416, y = 1.921, z = 357.735 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801246, gadget_id = 70290014, pos = { x = 1435.259, y = 214.000, z = 32.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801247, gadget_id = 70500000, pos = { x = 1434.989, y = 214.000, z = 32.364 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2015, owner = 801246, area_id = 5 },
		{ config_id = 801248, gadget_id = 70290014, pos = { x = 1435.498, y = 214.000, z = 39.501 }, rot = { x = 0.000, y = 92.419, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801249, gadget_id = 70500000, pos = { x = 1435.029, y = 214.000, z = 39.790 }, rot = { x = 0.000, y = 92.405, z = 0.000 }, level = 16, point_type = 2015, owner = 801248, area_id = 5 },
		{ config_id = 801250, gadget_id = 70500000, pos = { x = 1523.051, y = 223.159, z = 41.962 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801251, gadget_id = 70500000, pos = { x = 1515.908, y = 222.914, z = 43.790 }, rot = { x = 333.327, y = 313.114, z = 24.710 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801252, gadget_id = 70500000, pos = { x = 1479.007, y = 222.114, z = 35.871 }, rot = { x = 340.214, y = 1.860, z = 349.368 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801253, gadget_id = 70500000, pos = { x = 1509.911, y = 219.003, z = 28.117 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801254, gadget_id = 70500000, pos = { x = 1473.145, y = 243.550, z = -50.232 }, rot = { x = 2.395, y = 0.139, z = 6.631 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801255, gadget_id = 70500000, pos = { x = 1473.710, y = 239.622, z = -113.638 }, rot = { x = 346.899, y = 358.636, z = 11.840 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801256, gadget_id = 70500000, pos = { x = 1507.007, y = 267.466, z = -37.592 }, rot = { x = 2.624, y = 0.216, z = 9.404 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801257, gadget_id = 70500000, pos = { x = 1497.780, y = 265.589, z = -79.624 }, rot = { x = 358.052, y = 359.684, z = 18.430 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801258, gadget_id = 70500000, pos = { x = 1516.802, y = 271.232, z = -78.254 }, rot = { x = 357.931, y = 359.775, z = 12.402 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801259, gadget_id = 70500000, pos = { x = 1528.523, y = 272.155, z = -61.148 }, rot = { x = 358.806, y = 359.965, z = 3.374 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801260, gadget_id = 70500000, pos = { x = 1269.894, y = 202.685, z = 270.811 }, rot = { x = 8.457, y = 352.422, z = 359.276 }, level = 16, point_type = 3003, owner = 801234, area_id = 5 },
		{ config_id = 801261, gadget_id = 70500000, pos = { x = 1622.503, y = 245.219, z = 29.743 }, rot = { x = 2.309, y = 359.898, z = 354.953 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801262, gadget_id = 70290003, pos = { x = 1360.505, y = 210.823, z = 220.488 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801263, gadget_id = 70500000, pos = { x = 1579.220, y = 258.740, z = -10.004 }, rot = { x = 359.372, y = 0.032, z = 355.240 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801264, gadget_id = 70500000, pos = { x = 1630.969, y = 251.204, z = 47.439 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801265, gadget_id = 70500000, pos = { x = 1600.598, y = 250.064, z = 83.612 }, rot = { x = 359.266, y = 0.689, z = 346.800 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801266, gadget_id = 70500000, pos = { x = 1594.498, y = 246.604, z = 60.748 }, rot = { x = 352.158, y = 358.942, z = 8.942 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801267, gadget_id = 70500000, pos = { x = 1558.342, y = 251.791, z = 73.762 }, rot = { x = 347.801, y = 0.863, z = 351.934 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801268, gadget_id = 70500000, pos = { x = 1573.150, y = 262.311, z = 97.608 }, rot = { x = 337.227, y = 0.975, z = 355.162 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801269, gadget_id = 70500000, pos = { x = 1567.435, y = 270.365, z = 120.931 }, rot = { x = 342.412, y = 359.903, z = 0.628 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801270, gadget_id = 70500000, pos = { x = 1601.241, y = 284.099, z = 153.754 }, rot = { x = 340.932, y = 4.823, z = 331.850 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801271, gadget_id = 70500000, pos = { x = 1448.381, y = 202.200, z = -101.113 }, rot = { x = 347.534, y = 358.038, z = 17.820 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801272, gadget_id = 70500000, pos = { x = 1442.146, y = 205.719, z = -57.680 }, rot = { x = 342.034, y = 355.464, z = 28.132 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801273, gadget_id = 70500000, pos = { x = 1455.154, y = 211.046, z = -50.745 }, rot = { x = 346.898, y = 358.055, z = 16.814 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801274, gadget_id = 70290001, pos = { x = 1469.161, y = 210.036, z = 5.067 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801275, gadget_id = 70500000, pos = { x = 1469.178, y = 210.605, z = 5.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801274, area_id = 5 },
		{ config_id = 801276, gadget_id = 70500000, pos = { x = 1469.096, y = 210.891, z = 4.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801274, area_id = 5 },
		{ config_id = 801277, gadget_id = 70500000, pos = { x = 1469.429, y = 211.303, z = 4.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801274, area_id = 5 },
		{ config_id = 801278, gadget_id = 70290001, pos = { x = 1446.956, y = 228.638, z = 113.723 }, rot = { x = 348.507, y = 0.180, z = 3.469 }, level = 16, area_id = 5 },
		{ config_id = 801279, gadget_id = 70500000, pos = { x = 1446.940, y = 229.276, z = 114.002 }, rot = { x = 348.507, y = 0.180, z = 3.469 }, level = 16, point_type = 3002, owner = 801278, area_id = 5 },
		{ config_id = 801280, gadget_id = 70500000, pos = { x = 1446.838, y = 229.392, z = 113.166 }, rot = { x = 348.507, y = 0.180, z = 3.469 }, level = 16, point_type = 3002, owner = 801278, area_id = 5 },
		{ config_id = 801281, gadget_id = 70500000, pos = { x = 1447.146, y = 229.873, z = 113.366 }, rot = { x = 348.507, y = 0.180, z = 3.469 }, level = 16, point_type = 3002, owner = 801278, area_id = 5 },
		{ config_id = 801282, gadget_id = 70500000, pos = { x = 966.413, y = 211.204, z = 199.780 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801138, area_id = 5 },
		{ config_id = 801283, gadget_id = 70500000, pos = { x = 965.586, y = 211.484, z = 202.172 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801138, area_id = 5 },
		{ config_id = 801286, gadget_id = 70290002, pos = { x = 1513.856, y = 237.704, z = 47.680 }, rot = { x = 355.065, y = 359.746, z = 5.880 }, level = 16, area_id = 5 },
		{ config_id = 801287, gadget_id = 70500000, pos = { x = 1512.623, y = 239.260, z = 48.257 }, rot = { x = 355.065, y = 359.746, z = 5.880 }, level = 16, point_type = 3011, owner = 801286, area_id = 5 },
		{ config_id = 801288, gadget_id = 70500000, pos = { x = 1514.458, y = 240.311, z = 46.443 }, rot = { x = 355.065, y = 359.746, z = 5.880 }, level = 16, point_type = 3011, owner = 801286, area_id = 5 },
		{ config_id = 801289, gadget_id = 70500000, pos = { x = 1513.596, y = 240.709, z = 48.806 }, rot = { x = 355.065, y = 359.746, z = 5.880 }, level = 16, point_type = 3011, owner = 801286, area_id = 5 },
		{ config_id = 801290, gadget_id = 70290002, pos = { x = 1528.690, y = 232.864, z = 47.631 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801291, gadget_id = 70500000, pos = { x = 1527.619, y = 234.482, z = 48.345 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801290, area_id = 5 },
		{ config_id = 801292, gadget_id = 70500000, pos = { x = 1529.560, y = 235.492, z = 46.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801290, area_id = 5 },
		{ config_id = 801293, gadget_id = 70500000, pos = { x = 1528.733, y = 235.772, z = 49.012 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801290, area_id = 5 },
		{ config_id = 801294, gadget_id = 70290002, pos = { x = 1471.118, y = 236.245, z = 119.335 }, rot = { x = 347.577, y = 357.729, z = 15.032 }, level = 16, area_id = 5 },
		{ config_id = 801295, gadget_id = 70500000, pos = { x = 1469.649, y = 237.653, z = 119.698 }, rot = { x = 347.578, y = 357.729, z = 15.031 }, level = 16, point_type = 3011, owner = 801294, area_id = 5 },
		{ config_id = 801296, gadget_id = 70500000, pos = { x = 1471.340, y = 238.726, z = 117.761 }, rot = { x = 347.578, y = 357.729, z = 15.031 }, level = 16, point_type = 3011, owner = 801294, area_id = 5 },
		{ config_id = 801297, gadget_id = 70500000, pos = { x = 1470.377, y = 239.295, z = 120.048 }, rot = { x = 347.578, y = 357.729, z = 15.031 }, level = 16, point_type = 3011, owner = 801294, area_id = 5 },
		{ config_id = 801298, gadget_id = 70500000, pos = { x = 1559.709, y = 219.534, z = 260.840 }, rot = { x = 10.567, y = 358.007, z = 330.375 }, level = 16, point_type = 3011, area_id = 5 },
		{ config_id = 801299, gadget_id = 70500000, pos = { x = 1559.344, y = 219.545, z = 261.129 }, rot = { x = 342.679, y = 12.700, z = 327.456 }, level = 16, point_type = 3011, area_id = 5 },
		{ config_id = 801302, gadget_id = 70500000, pos = { x = 1360.505, y = 210.926, z = 220.397 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801262, area_id = 5 },
		{ config_id = 801303, gadget_id = 70500000, pos = { x = 1257.405, y = 201.482, z = 255.295 }, rot = { x = 7.861, y = 287.653, z = 358.771 }, level = 16, point_type = 2003, isOneoff = true, persistent = true, area_id = 5 },
		{ config_id = 801304, gadget_id = 70500000, pos = { x = 1360.505, y = 210.926, z = 220.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801262, area_id = 5 },
		{ config_id = 801305, gadget_id = 70500000, pos = { x = 1258.547, y = 201.748, z = 252.732 }, rot = { x = 0.720, y = 287.057, z = 354.618 }, level = 16, point_type = 2003, isOneoff = true, persistent = true, area_id = 5 },
		{ config_id = 801306, gadget_id = 70500000, pos = { x = 1658.722, y = 200.051, z = 107.577 }, rot = { x = 0.882, y = 359.925, z = 350.247 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801307, gadget_id = 70500000, pos = { x = 1656.416, y = 200.162, z = 108.032 }, rot = { x = 356.330, y = 251.596, z = 349.112 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801308, gadget_id = 70500000, pos = { x = 1498.352, y = 202.452, z = 181.054 }, rot = { x = 336.261, y = 278.886, z = 301.748 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801309, gadget_id = 70500000, pos = { x = 1477.573, y = 235.356, z = 97.933 }, rot = { x = 6.335, y = 269.246, z = 7.001 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801310, gadget_id = 70500000, pos = { x = 1488.026, y = 237.823, z = 96.110 }, rot = { x = 10.346, y = 1.200, z = 13.191 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801315, gadget_id = 70500000, pos = { x = 1818.851, y = 222.671, z = 809.698 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
		{ config_id = 801316, gadget_id = 70500000, pos = { x = 1827.223, y = 220.298, z = 806.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
		{ config_id = 801317, gadget_id = 70500000, pos = { x = 1840.473, y = 218.420, z = 808.393 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
		{ config_id = 801318, gadget_id = 70500000, pos = { x = 1849.443, y = 218.829, z = 806.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
		{ config_id = 801321, gadget_id = 70290003, pos = { x = 1549.141, y = 217.176, z = 174.524 }, rot = { x = 335.634, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801322, gadget_id = 70500000, pos = { x = 1549.141, y = 217.232, z = 174.399 }, rot = { x = 335.636, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801321, area_id = 5 },
		{ config_id = 801323, gadget_id = 70500000, pos = { x = 1733.503, y = 250.831, z = 219.386 }, rot = { x = 18.546, y = 288.480, z = 351.030 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801324, gadget_id = 70500000, pos = { x = 1707.611, y = 253.806, z = 252.010 }, rot = { x = 353.773, y = 289.567, z = 356.100 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 801325, gadget_id = 70500000, pos = { x = 1549.141, y = 217.311, z = 174.573 }, rot = { x = 335.636, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801321, area_id = 5 },
		{ config_id = 801326, gadget_id = 70500000, pos = { x = 1618.527, y = 259.646, z = 252.471 }, rot = { x = 15.142, y = 23.067, z = 12.698 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801327, gadget_id = 70500000, pos = { x = 1642.554, y = 257.479, z = 273.823 }, rot = { x = 323.791, y = 339.574, z = 33.124 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801328, gadget_id = 70500000, pos = { x = 1648.347, y = 256.281, z = 275.333 }, rot = { x = 21.152, y = 352.533, z = 338.023 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801329, gadget_id = 70500000, pos = { x = 1574.580, y = 250.756, z = 16.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801330, gadget_id = 70500000, pos = { x = 1570.141, y = 259.196, z = 5.489 }, rot = { x = 1.496, y = 359.954, z = 356.503 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801331, gadget_id = 70500000, pos = { x = 1549.707, y = 263.462, z = -54.303 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801332, gadget_id = 70500000, pos = { x = 1541.934, y = 260.974, z = -25.537 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801333, gadget_id = 70290003, pos = { x = 1438.951, y = 232.674, z = 84.208 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801334, gadget_id = 70500000, pos = { x = 1506.423, y = 268.767, z = -69.798 }, rot = { x = 356.044, y = 359.300, z = 20.060 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801335, gadget_id = 70500000, pos = { x = 1547.937, y = 271.500, z = -80.127 }, rot = { x = 345.994, y = 359.778, z = 1.806 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801336, gadget_id = 70500000, pos = { x = 1530.743, y = 267.401, z = -98.846 }, rot = { x = 345.466, y = 359.653, z = 2.718 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801337, gadget_id = 70500000, pos = { x = 1533.273, y = 262.993, z = -119.480 }, rot = { x = 353.632, y = 0.149, z = 357.318 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801338, gadget_id = 70500000, pos = { x = 1517.217, y = 260.938, z = -126.563 }, rot = { x = 357.651, y = 86.462, z = 347.251 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801339, gadget_id = 70500000, pos = { x = 1496.132, y = 259.568, z = -129.433 }, rot = { x = 349.358, y = 359.253, z = 8.008 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801340, gadget_id = 70500000, pos = { x = 1519.830, y = 251.765, z = -179.636 }, rot = { x = 352.003, y = 359.647, z = 5.045 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801341, gadget_id = 70500000, pos = { x = 1519.387, y = 256.244, z = -145.562 }, rot = { x = 348.908, y = 0.139, z = 358.569 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801342, gadget_id = 70500000, pos = { x = 1473.923, y = 251.020, z = -156.420 }, rot = { x = 350.252, y = 359.381, z = 7.244 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801343, gadget_id = 70500000, pos = { x = 1488.297, y = 251.088, z = -192.334 }, rot = { x = 350.635, y = 358.785, z = 14.755 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801344, gadget_id = 70500000, pos = { x = 1471.836, y = 247.510, z = -181.594 }, rot = { x = 354.244, y = 358.957, z = 20.526 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801345, gadget_id = 70500000, pos = { x = 1488.142, y = 246.558, z = -231.070 }, rot = { x = 352.088, y = 359.619, z = 5.504 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801346, gadget_id = 70500000, pos = { x = 1511.544, y = 248.960, z = -215.816 }, rot = { x = 354.617, y = 359.946, z = 1.143 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801347, gadget_id = 70500000, pos = { x = 1516.376, y = 249.697, z = -198.884 }, rot = { x = 6.439, y = 359.529, z = 351.632 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801348, gadget_id = 70500000, pos = { x = 1520.796, y = 247.260, z = -234.449 }, rot = { x = 354.675, y = 359.899, z = 2.176 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801349, gadget_id = 70500000, pos = { x = 1459.250, y = 234.213, z = -235.854 }, rot = { x = 6.858, y = 0.567, z = 9.437 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801350, gadget_id = 70500000, pos = { x = 1499.535, y = 245.689, z = -201.173 }, rot = { x = 352.645, y = 357.223, z = 11.439 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801351, gadget_id = 70500000, pos = { x = 1494.842, y = 244.994, z = -199.809 }, rot = { x = 349.548, y = 358.351, z = 17.884 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801352, gadget_id = 70500000, pos = { x = 1498.227, y = 245.429, z = -201.331 }, rot = { x = 347.872, y = 65.624, z = 356.910 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801353, gadget_id = 70500000, pos = { x = 1506.750, y = 249.869, z = -203.238 }, rot = { x = 356.492, y = 68.239, z = 6.066 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801354, gadget_id = 70500000, pos = { x = 1518.585, y = 248.722, z = -218.106 }, rot = { x = 351.028, y = 69.221, z = 349.880 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801355, gadget_id = 70500000, pos = { x = 1484.541, y = 247.340, z = -205.817 }, rot = { x = 353.964, y = 67.698, z = 342.584 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801356, gadget_id = 70500000, pos = { x = 1487.138, y = 261.682, z = -111.335 }, rot = { x = 4.393, y = 279.978, z = 5.903 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801357, gadget_id = 70500000, pos = { x = 1488.794, y = 261.959, z = -110.006 }, rot = { x = 353.010, y = 25.430, z = 2.760 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801358, gadget_id = 70500000, pos = { x = 1486.867, y = 261.871, z = -108.915 }, rot = { x = 354.483, y = 88.052, z = 355.131 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801365, gadget_id = 70290002, pos = { x = 1504.596, y = 260.205, z = -132.540 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801366, gadget_id = 70500000, pos = { x = 1503.525, y = 261.823, z = -131.826 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801365, area_id = 5 },
		{ config_id = 801367, gadget_id = 70500000, pos = { x = 1505.466, y = 262.833, z = -133.551 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801365, area_id = 5 },
		{ config_id = 801368, gadget_id = 70500000, pos = { x = 1504.639, y = 263.113, z = -131.159 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801365, area_id = 5 },
		{ config_id = 801369, gadget_id = 70290002, pos = { x = 1512.771, y = 266.888, z = -25.212 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801370, gadget_id = 70500000, pos = { x = 1511.700, y = 268.506, z = -24.498 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801369, area_id = 5 },
		{ config_id = 801371, gadget_id = 70500000, pos = { x = 1513.641, y = 269.516, z = -26.223 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801369, area_id = 5 },
		{ config_id = 801372, gadget_id = 70500000, pos = { x = 1512.814, y = 269.796, z = -23.831 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3011, owner = 801369, area_id = 5 },
		{ config_id = 801373, gadget_id = 70290001, pos = { x = 1512.742, y = 269.781, z = -92.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801374, gadget_id = 70500000, pos = { x = 1512.759, y = 270.350, z = -92.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801373, area_id = 5 },
		{ config_id = 801375, gadget_id = 70500000, pos = { x = 1512.677, y = 270.636, z = -93.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801373, area_id = 5 },
		{ config_id = 801376, gadget_id = 70500000, pos = { x = 1513.010, y = 271.048, z = -92.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801373, area_id = 5 },
		{ config_id = 801377, gadget_id = 70290001, pos = { x = 1480.745, y = 250.970, z = -175.767 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801378, gadget_id = 70500000, pos = { x = 1480.762, y = 251.539, z = -175.366 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801377, area_id = 5 },
		{ config_id = 801379, gadget_id = 70500000, pos = { x = 1480.680, y = 251.825, z = -176.163 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801377, area_id = 5 },
		{ config_id = 801380, gadget_id = 70500000, pos = { x = 1481.013, y = 252.237, z = -175.870 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801377, area_id = 5 },
		{ config_id = 801381, gadget_id = 70290001, pos = { x = 1509.029, y = 248.086, z = -224.008 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801382, gadget_id = 70500000, pos = { x = 1509.046, y = 248.655, z = -223.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801381, area_id = 5 },
		{ config_id = 801383, gadget_id = 70500000, pos = { x = 1508.964, y = 248.941, z = -224.404 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801381, area_id = 5 },
		{ config_id = 801384, gadget_id = 70500000, pos = { x = 1509.297, y = 249.353, z = -224.111 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801381, area_id = 5 },
		{ config_id = 801385, gadget_id = 70500000, pos = { x = 1477.426, y = 236.046, z = 119.999 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2019, area_id = 5 },
		{ config_id = 801386, gadget_id = 70500000, pos = { x = 1474.999, y = 236.046, z = 120.630 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2019, area_id = 5 },
		{ config_id = 801387, gadget_id = 70500000, pos = { x = 1476.496, y = 236.046, z = 121.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2019, area_id = 5 },
		{ config_id = 801388, gadget_id = 70500000, pos = { x = 1475.038, y = 236.046, z = 122.456 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2019, area_id = 5 },
		{ config_id = 801389, gadget_id = 70290001, pos = { x = 1458.706, y = 231.961, z = 124.564 }, rot = { x = 357.028, y = 359.410, z = 11.729 }, level = 16, area_id = 5 },
		{ config_id = 801390, gadget_id = 70500000, pos = { x = 1458.603, y = 232.541, z = 124.934 }, rot = { x = 357.028, y = 359.410, z = 11.729 }, level = 16, point_type = 3002, owner = 801389, area_id = 5 },
		{ config_id = 801391, gadget_id = 70500000, pos = { x = 1458.473, y = 232.763, z = 124.123 }, rot = { x = 357.028, y = 359.410, z = 11.729 }, level = 16, point_type = 3002, owner = 801389, area_id = 5 },
		{ config_id = 801392, gadget_id = 70500000, pos = { x = 1458.712, y = 233.249, z = 124.394 }, rot = { x = 357.028, y = 359.410, z = 11.729 }, level = 16, point_type = 3002, owner = 801389, area_id = 5 },
		{ config_id = 801393, gadget_id = 70500000, pos = { x = 1504.455, y = 206.924, z = 344.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801395, gadget_id = 70500000, pos = { x = 1448.913, y = 201.416, z = 342.656 }, rot = { x = 0.000, y = 212.087, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801396, gadget_id = 70500000, pos = { x = 1439.207, y = 200.000, z = 356.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801397, gadget_id = 70290001, pos = { x = 1458.030, y = 201.004, z = 346.588 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801398, gadget_id = 70500000, pos = { x = 1458.047, y = 201.573, z = 346.989 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801397, area_id = 5 },
		{ config_id = 801399, gadget_id = 70500000, pos = { x = 1457.965, y = 201.859, z = 346.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801397, area_id = 5 },
		{ config_id = 801400, gadget_id = 70500000, pos = { x = 1458.298, y = 202.271, z = 346.485 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3002, owner = 801397, area_id = 5 },
		{ config_id = 801401, gadget_id = 70500000, pos = { x = 1521.024, y = 211.570, z = 351.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801402, gadget_id = 70500000, pos = { x = 1519.157, y = 209.724, z = 347.436 }, rot = { x = 339.465, y = 354.295, z = 15.897 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801403, gadget_id = 70500000, pos = { x = 1522.228, y = 210.282, z = 345.700 }, rot = { x = 317.221, y = 354.049, z = 26.479 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801404, gadget_id = 70290003, pos = { x = 1489.803, y = 220.846, z = 366.812 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801405, gadget_id = 70500000, pos = { x = 1489.803, y = 220.949, z = 366.721 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801404, area_id = 5 },
		{ config_id = 801406, gadget_id = 70500000, pos = { x = 1489.803, y = 220.949, z = 366.913 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801404, area_id = 5 },
		{ config_id = 801407, gadget_id = 70290003, pos = { x = 1489.739, y = 241.996, z = 407.029 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801408, gadget_id = 70500000, pos = { x = 1489.739, y = 242.099, z = 406.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801407, area_id = 5 },
		{ config_id = 801409, gadget_id = 70500000, pos = { x = 1489.739, y = 242.099, z = 407.130 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801407, area_id = 5 },
		{ config_id = 801410, gadget_id = 70500000, pos = { x = 1457.496, y = 201.896, z = 372.539 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801413, gadget_id = 70500000, pos = { x = 1455.026, y = 201.515, z = 359.924 }, rot = { x = 343.851, y = 0.000, z = 17.317 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801414, gadget_id = 70500000, pos = { x = 1454.243, y = 201.620, z = 361.297 }, rot = { x = 14.460, y = 10.323, z = 36.110 }, level = 16, point_type = 1001, area_id = 5 },
		{ config_id = 801415, gadget_id = 70500000, pos = { x = 1352.496, y = 200.818, z = 281.385 }, rot = { x = 3.652, y = 150.184, z = 353.814 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 801416, gadget_id = 70500000, pos = { x = 1345.653, y = 200.843, z = 297.991 }, rot = { x = 3.652, y = 150.184, z = 353.814 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801417, gadget_id = 70500000, pos = { x = 1419.347, y = 205.807, z = -24.921 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801418, gadget_id = 70500000, pos = { x = 1416.257, y = 208.264, z = -1.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 801419, gadget_id = 70500000, pos = { x = 1436.138, y = 211.158, z = 11.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801420, gadget_id = 70500000, pos = { x = 1414.669, y = 211.262, z = 14.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801421, gadget_id = 70500000, pos = { x = 1421.877, y = 213.149, z = 26.464 }, rot = { x = 0.000, y = 153.163, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801422, gadget_id = 70500000, pos = { x = 1410.229, y = 215.134, z = 34.913 }, rot = { x = 0.000, y = 153.163, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801423, gadget_id = 70500000, pos = { x = 1396.726, y = 218.072, z = 44.742 }, rot = { x = 0.000, y = 153.163, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801424, gadget_id = 70500000, pos = { x = 1389.808, y = 213.989, z = 66.415 }, rot = { x = 0.000, y = 153.163, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801425, gadget_id = 70500000, pos = { x = 1465.150, y = 232.933, z = 106.989 }, rot = { x = 0.000, y = 251.679, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801427, gadget_id = 70500000, pos = { x = 1274.579, y = 202.155, z = 238.861 }, rot = { x = 0.000, y = 334.005, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801428, gadget_id = 70500000, pos = { x = 1265.672, y = 201.803, z = 254.605 }, rot = { x = 0.000, y = 334.005, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801429, gadget_id = 70500000, pos = { x = 1261.507, y = 201.653, z = 267.217 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3011, area_id = 5 },
		{ config_id = 801430, gadget_id = 70500000, pos = { x = 1261.452, y = 201.584, z = 266.824 }, rot = { x = 342.760, y = 23.174, z = 345.416 }, level = 16, point_type = 3011, area_id = 5 },
		{ config_id = 801431, gadget_id = 70500000, pos = { x = 1260.823, y = 201.576, z = 267.030 }, rot = { x = 7.400, y = 323.910, z = 5.432 }, level = 16, point_type = 3011, area_id = 5 },
		{ config_id = 801432, gadget_id = 70500000, pos = { x = 1203.360, y = 203.666, z = 360.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801434, gadget_id = 70500000, pos = { x = 1204.412, y = 203.897, z = 367.633 }, rot = { x = 0.000, y = 58.566, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801435, gadget_id = 70500000, pos = { x = 1082.171, y = 203.307, z = 362.187 }, rot = { x = 349.460, y = 0.658, z = 352.875 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801436, gadget_id = 70500000, pos = { x = 1084.162, y = 204.112, z = 483.970 }, rot = { x = 29.146, y = 329.723, z = 329.019 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 801437, gadget_id = 70500000, pos = { x = 1087.642, y = 211.981, z = 411.716 }, rot = { x = 335.789, y = 1.530, z = 352.875 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 801438, gadget_id = 70500000, pos = { x = 1438.951, y = 232.777, z = 84.117 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801333, area_id = 5 },
		{ config_id = 801439, gadget_id = 70500000, pos = { x = 1438.951, y = 232.777, z = 84.309 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801333, area_id = 5 },
		{ config_id = 801440, gadget_id = 70290003, pos = { x = 1668.109, y = 210.633, z = 60.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801441, gadget_id = 70500000, pos = { x = 1668.109, y = 210.736, z = 60.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801440, area_id = 5 },
		{ config_id = 801442, gadget_id = 70500000, pos = { x = 1668.109, y = 210.736, z = 61.043 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801440, area_id = 5 },
		{ config_id = 801443, gadget_id = 70290003, pos = { x = 1740.750, y = 220.807, z = 155.623 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801444, gadget_id = 70500000, pos = { x = 1740.750, y = 220.910, z = 155.532 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801443, area_id = 5 },
		{ config_id = 801445, gadget_id = 70500000, pos = { x = 1740.750, y = 220.910, z = 155.724 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801443, area_id = 5 },
		{ config_id = 801446, gadget_id = 70290003, pos = { x = 1681.943, y = 217.335, z = 161.397 }, rot = { x = 340.135, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
		{ config_id = 801447, gadget_id = 70500000, pos = { x = 1681.943, y = 217.401, z = 161.276 }, rot = { x = 340.135, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801446, area_id = 5 },
		{ config_id = 801448, gadget_id = 70500000, pos = { x = 1681.943, y = 217.467, z = 161.457 }, rot = { x = 340.135, y = 0.000, z = 0.000 }, level = 16, point_type = 3003, owner = 801446, area_id = 5 },
		{ config_id = 801454, gadget_id = 70290001, pos = { x = 1676.854, y = 285.488, z = 370.693 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 801455, gadget_id = 70290001, pos = { x = 1486.812, y = 201.493, z = 800.702 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 801476, gadget_id = 70500000, pos = { x = 1676.870, y = 286.057, z = 371.095 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 801454, area_id = 5 },
		{ config_id = 801477, gadget_id = 70500000, pos = { x = 1676.789, y = 286.343, z = 370.297 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 801454, area_id = 5 },
		{ config_id = 801478, gadget_id = 70500000, pos = { x = 1677.121, y = 286.755, z = 370.590 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 801454, area_id = 5 },
		{ config_id = 801479, gadget_id = 70500000, pos = { x = 1486.829, y = 202.062, z = 801.103 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 801455, area_id = 5 },
		{ config_id = 801480, gadget_id = 70500000, pos = { x = 1486.747, y = 202.348, z = 800.306 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 801455, area_id = 5 },
		{ config_id = 801481, gadget_id = 70500000, pos = { x = 1487.080, y = 202.760, z = 800.599 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 801455, area_id = 5 },
		{ config_id = 801495, gadget_id = 70500000, pos = { x = 1392.167, y = 202.894, z = 406.872 }, rot = { x = 324.061, y = 357.430, z = 0.000 }, level = 16, point_type = 3002, area_id = 5 },
		{ config_id = 801496, gadget_id = 70500000, pos = { x = 1485.389, y = 201.266, z = 798.833 }, rot = { x = 349.548, y = 333.576, z = 24.859 }, level = 18, point_type = 3002, area_id = 5 },
		{ config_id = 801497, gadget_id = 70500000, pos = { x = 1392.427, y = 202.785, z = 406.968 }, rot = { x = 354.075, y = 30.068, z = 17.455 }, level = 16, point_type = 2007, area_id = 5 },
		{ config_id = 801498, gadget_id = 70500000, pos = { x = 1392.217, y = 202.817, z = 407.237 }, rot = { x = 354.075, y = 30.068, z = 234.777 }, level = 16, point_type = 2007, area_id = 5 },
		{ config_id = 801499, gadget_id = 70500000, pos = { x = 1392.143, y = 202.783, z = 407.109 }, rot = { x = 9.666, y = 29.167, z = 13.527 }, level = 16, point_type = 2006, area_id = 5 },
		{ config_id = 801500, gadget_id = 70500000, pos = { x = 1821.524, y = 205.827, z = 816.225 }, rot = { x = 0.000, y = 35.231, z = 0.000 }, level = 18, point_type = 2005, area_id = 5 },
		{ config_id = 801501, gadget_id = 70500000, pos = { x = 1618.033, y = 296.854, z = 386.551 }, rot = { x = 0.000, y = 111.984, z = 0.000 }, level = 18, point_type = 2002, area_id = 5 },
		{ config_id = 801502, gadget_id = 70500000, pos = { x = 1701.435, y = 286.350, z = 346.661 }, rot = { x = 0.000, y = 274.064, z = 0.000 }, level = 18, point_type = 2002, area_id = 5 },
		{ config_id = 801503, gadget_id = 70500000, pos = { x = 1650.081, y = 276.840, z = 325.117 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2002, area_id = 5 },
		{ config_id = 801504, gadget_id = 70500000, pos = { x = 1645.181, y = 294.256, z = 372.133 }, rot = { x = 0.000, y = 55.860, z = 0.000 }, level = 18, point_type = 2002, area_id = 5 },
		{ config_id = 801505, gadget_id = 70500000, pos = { x = 1374.984, y = 206.806, z = 591.105 }, rot = { x = 0.000, y = 63.446, z = 0.000 }, level = 18, point_type = 2002, area_id = 5 },
		{ config_id = 801506, gadget_id = 70500000, pos = { x = 1375.154, y = 207.238, z = 558.883 }, rot = { x = 357.530, y = 62.597, z = 352.418 }, level = 18, point_type = 2002, area_id = 5 },
		{ config_id = 801507, gadget_id = 70500000, pos = { x = 1370.105, y = 205.573, z = 597.382 }, rot = { x = 0.000, y = 268.205, z = 0.000 }, level = 18, point_type = 2002, area_id = 5 },
		{ config_id = 801508, gadget_id = 70500000, pos = { x = 1794.542, y = 239.769, z = 483.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 801509, gadget_id = 70500000, pos = { x = 1787.922, y = 237.839, z = 457.836 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 801510, gadget_id = 70500000, pos = { x = 1874.651, y = 211.656, z = 842.503 }, rot = { x = 0.000, y = 234.997, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 801001, 801002, 801003, 801004, 801005, 801006, 801007, 801008, 801009, 801010, 801011, 801015, 801017, 801019, 801025, 801026, 801029, 801030, 801032, 801039, 801040, 801041, 801042, 801045, 801049, 801051, 801054, 801056, 801057, 801058, 801064, 801065, 801070, 801072, 801077, 801080, 801081, 801088, 801102, 801103, 801104, 801105, 801107, 801108, 801112, 801113, 801114, 801115, 801148, 801149, 801152, 801153, 801172, 801180, 801181, 801183, 801184, 801185, 801192, 801193, 801194, 801195, 801196, 801197, 801202, 801203, 801212, 801213, 801214, 801215, 801216, 801217, 801226, 801227, 801228, 801229, 801230, 801231, 801232, 801233, 801240, 801241, 801242, 801243, 801311, 801312, 801319, 801320, 801359, 801360, 801361, 801362, 801363, 801364, 801411, 801412, 801449, 801450, 801451, 801453, 801456, 801457, 801458, 801459, 801460, 801461, 801462, 801463, 801464, 801465, 801468, 801469, 801470, 801471, 801472, 801473, 801475, 801482, 801483, 801484, 801485, 801486, 801487, 801488, 801489, 801490, 801491, 801494, 801511, 801512, 801513, 801514, 801515, 801516 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
